he/* ==========================================================================
   Author's custom styles
   ========================================================================== */
     @media (min-width: 1200px) {
   .container{
    max-width:960px;
   }
}

@font-face {
    font-family: 'code_boldregular';
    src: url('fonts/code_bold-webfont.eot');
    src: url('fonts/code_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/code_bold-webfont.woff') format('woff'),
         url('fonts/code_bold-webfont.ttf') format('truetype'),
         url('fonts/code_bold-webfont.svg#code_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'code_lightregular';
    src: url('fonts/code_light-webfont.eot');
    src: url('fonts/code_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/code_light-webfont.woff') format('woff'),
         url('fonts/code_light-webfont.ttf') format('truetype'),
         url('fonts/code_light-webfont.svg#code_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica_neueregular';
    src: url('fonts/helveticaneue-thin-webfont.eot');
    src: url('fonts/helveticaneue-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-thin-webfont.woff') format('woff'),
         url('fonts/helveticaneue-thin-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-thin-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html,body{
  height:100%;
}
   body{padding-bottom:0px;}
   p{font-family: 'Open Sans', sans-serif;color:#09273d;font-size:14px; letter-spacing:1px;}
   img{ max-width:100%; height:auto;}
   /*{font-family: "Copperplate Gothic Light";color:#09273d;font-size:14px; line-height:14px; letter-spacing:1px;}*/
   h1{ color: #000; font-family: 'Open Sans',sans-serif; font-size: 15px;}
   ul{margin:0px; padding:0px;}
   ul li{line-height:20px;color: #09273D;font-family: 'Open Sans',sans-serif;font-size:14px;letter-spacing: 1px; list-style:inside;}
   h2{ color: #09273D;font-family: 'Open Sans',sans-serif;font-size: 19px;letter-spacing: 1px;text-transform: uppercase;}
   h3{color: #3D3C3A; font-family: 'Open Sans',sans-serif;font-size: 14px;}
   blockquote{color: #09273D;font-family: 'Open Sans',sans-serif; font-size:12px; border:0px; margin:0px; font-weight:bold;padding-left:0px;}
  blockquote p{color: #09273D;font-family: 'Open Sans',sans-serif; font-size:12px; border:0px; margin:0px; font-weight:bold; padding-left:0px;}
   a{ color: #000; font-size: 12px;}
   header{background:#FFF; }
   .logo{text-align:center;padding-top:15px; padding-bottom:15px;}
   .slogan{background:#80b0b7;color:#fff;font-size:12px;line-height:14px;min-height:35px;text-align:center; padding-top:12px; letter-spacing:1px;padding-bottom:12px;}
   /*Flex Slider */
   .flexslider{border:none; border-radius:none; box-shadow:none;}
   .flex-direction-nav .flex-next{background:url('../img/slider_nav1.png') no-repeat; width:35px; height:85px; text-indent:-9999px; font-size:0px}
   .flex-direction-nav .flex-prev{background:url('../img/slider_nav.png') no-repeat; width:35px; height:85px; text-indent:-9999px;font-size:0px}
   .flex-direction-nav a:before{content:"" !important;}
   .flex-control-nav{display:none;}
   .flexslider{overflow:hidden;}
   .flex-direction-nav  li{list-style:none;}
   

   /*Menu*/
   
 .menu{letter-space:normal; margin-top:56px; margin-bottom:25px; overflow:hidden; width:100%;}
 .menu nav {width:912px; margin:auto;}
 .menu ul{margin:0px; padding:0px;}
 .menu ul li{list-style:none; display:inline-block; position:relative; }
 .menu ul li a{
     text-decoration: none;
    color: #000;
    font-size: 13px;
    line-height: 14px;
    text-transform: uppercase;
    letter-spacing: normal;
    padding: 6px 6px;
    display: block;
    font-family: "Open Sans";
    text-align: center;
 }
 .menu ul li:hover {background:#B7CEEC;  } 
 .menu ul .current-menu-item{
     background: #004e9b;
     color: #FFF;
 }
 .menu ul .current-menu-item a{color:#fff;}
 .seperator{border-bottom:1px solid #ccc;margin-bottom:20px;margin-top:20px;display:block;}
/* .menu-tab-heading-wrapper li a{background:#003399;}*/

/*.menu ul li{background:url('../img/menu_border.jpg')  left center no-repeat; padding:3px; }
.menu ul li:hover{background: #d2e1be url('../img/menu_border_hover.jpg')  left center no-repeat;  padding:3px; }
.menu ul .first{background:url('../img/first_menu_border.jpg')  left center no-repeat;   }
.menu ul .first:hover {background:#d2e1be url('../img/first_menu_border_hover.jpg')  left center no-repeat;   }
.menu ul .last{background:url('../img/menu_border.jpg')  left center no-repeat   }
.menu ul .last a{background:url('../img/menu_borde_last.jpg')  right center no-repeat;  }
.menu ul .last a:hover{background:#d2e1be url('../img/menu_borde_last.jpg')  right center no-repeat;  }*/
/*.menu ul .last:before{background:url('../img/menu_border.png')  left center no-repeat;  content:"";  display:inline-block;}
.menu ul .last:after{background:url('../img/menu_borde_last.png')  right center no-repeat; content:"";display:inline-block;}
.menu ul li:before{background:url('../img/first.jpg') left center no-repeat; content:""; width: 10px; height: 26px; display:inline-block; position:absolute; left:-3px; top:0; }
.menu ul .first:before{background:url('../img/first_menu_border.jpg') left center no-repeat; content:""; width: 14px; height: 26px; display:inline-block; position:absolute; left:-3px; top:0; }
.menu ul .last:after{background:url('../img/menu_borde_last.jpg') right center no-repeat; content:""; width: 14px; height: 26px; display:inline-block; position:absolute; right:-3px; top:0; }
.menu ul li:after{background:url('../img/second.jpg') left center no-repeat; content:""; width: 10px; height: 26px; display:inline-block; position:absolute; right:-2px; top:0; }
.menu ul li:hover:before {background:url('../img/first_hover.jpg');}
.menu ul li:hover:after {background:url('../img/second_hover.jpg') no-repeat;} 
.menu ul .first:hover:before {background:url('../img/first_menu_border_hover.jpg');}
.menu ul .last:hover:after {background:url('../img/menu_borde_last_hover.jpg');}

.home_content {margin-top:25px;}

.menu ul .current-menu-item:before {background:url('../img/first_hover.jpg') no-repeat;}
.menu ul .current-menu-item:after {background:url('../img/second_hover.jpg') no-repeat;} 
.menu ul .current-menu-item{background:#d2e1be;}

.menu ul .current-menu-item.first:before {background:url('../img/first_menu_border_hover.jpg');}

.menu ul .current-menu-item.last:after {background:url('../img/menu_borde_last_hover.jpg');position:absolute; right:-3px; top:0; }
*/

/*IE*/
/*.ie8 .menu ul li:hover:before  {background:url('../img/first_hover.jpg') no-repeat; display:block;}*/
/*.ie8 .menu ul li:hover:after  {background:url('../img/second_hover.jpg') no-repeat; display:block;} */
/*.ie8 .menu ul .first:hover:before{background:url('../img/first_menu_border_hover.jpg');left:-3px; top:0; z-index:999;}*/
/*.ie8 .menu ul .last:after{right:-1px; left:0px;}*/
/*.ie8 .menu nav{width:920px;}*/
.ie8 .menu ul li a{padding:6px 17px;}
/*.ie8 .menu ul .first:before{background:url('../img/first_menu_border.jpg')  left center no-repeat; content:""; width: 14px; height: 26px; display:inline-block; position:absolute; left:0px; top:0; }*/

.home_content h1{padding:0px; margin:0px; color:#09273d; font-size:18px; text-transform:uppercase; margin-bottom:15px; font-family: "Open Sans";}

.home_menu{margin-top:30px; margin-bottom:30px;}
.home_menu img{ margin-bottom:10px;padding: 6px;background-color: #ffffff;border: 1px solid #dddddd;max-width:100%; width:100%; }
.header_upper{position:relative;}
.header_img{position:absolute; top:35%; right:0px;}
.menu_box{border:2px solid #80b0b7; text-align:center;padding-top:15px; padding-bottom:14px; font-size:14px; text-transform:uppercase; color:#000; display:block; outline:focus:none;}
.menu_box:hover{text-decoration:none; background:#80b0b7; color:#09273d;}
.menu_box h2{padding:0px; margin:0px; font-weight:bold;  -webkit-text-stroke-width:.4px;-webkit-text-stroke-color:#09273D;font-family: "Open Sans"; font-size:14px; letter-spacing:1px;}
.contentinfo{min-height:250px;}
/*Footer*/
footer{min-height:222px; background: #80b0b7;font-family: 'Open Sans', sans-serif; padding-top:40px;padding-bottom:20px;
}
.contact_footer h3{font-family: 'Open Sans', sans-serif; font-size:16px;}
.contact_footer h3 span{ font-family: 'Open Sans' ,'sans-serif'; font-size: 16px; word-break:break-all; display:block;}
@media (min-width:768px){
.contact_footer h3 span{padding-left:10px;  display:inline-block;}
}
.footer_social_icons ul{margin:0px; padding:0px;}
.footer_social_icons ul li{list-style:none; float:left; padding-left: 5px;}
.footer_social_icons ul li a {
    background-color: #004e9b;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    display: block;
    color: #fFF;
    text-align: center;
    font-size: 18px;
    line-height: 30px;
}
.copyright{margin-top:40px;}
.copyright p{font-family: 'Open Sans' ,'sans-serif'; font-size:10px;}
.copyright a{font-family: 'Open Sans'; color:#09273d; font-size:10px;font-weight:bold;}
.flexslider .slides img{height:auto;}
#mc4wp_email{border:none;box-shadow:none; float:left; width:240px; padding:5px 2px; background:#fff; border-radius:0px;}
.footer_social_icons a:hover{opacity:0.7;}
.newsletter h3{padding:0px; margin:0px; font-size:16px; line-height:18px; margin-top:40px;}
.mc4wp-form{margin:0px; margin-top:10px !important;}
.mc4wp-form input[type="submit"]{border:none;box-shadow:none; padding:5px 25px; background:#004e9b; border-radius:0px;color:#fff; text-transform:uppercase;font-family: 'Open Sans' ,'sans-serif'; font-size: 14px; text-align:center; letter-spacing:2px;line-height:22px}
    
#mc4wp_email:-moz-placeholder { /* Firefox 18- */
   padding-left:10px; 
   text-transform:uppercase;
  color:#bababa;
  font-weight:bold;
}

#mc4wp_email::-moz-placeholder {  /* Firefox 19+ */
  padding-left:10px; 
  text-transform:uppercase; 
  color:#bababa;
   font-weight:bold;
}

#mc4wp_email:-ms-input-placeholder { 
  padding-left:10px;  
  text-transform:uppercase; 
  color:#bababa;
   font-weight:bold; 
}
#mc4wp_email::-webkit-input-placeholder { 
  padding-left:10px;  
  text-transform:uppercase; 
  color:#bababa;
   font-weight:bold; 
}



/*Menu Tempelate */
.menu-tab-heading-wrapper{margin:0px; padding:0px; width:100%;}
.menu-tab-heading-wrapper li{list-style:none; margin-bottom:8px;}
.menu-tab-heading-wrapper li a:hover{text-decoration:none; background:#80b0b7; color:#09273D;}
.menu-tab-heading-wrapper .active a{text-decoration:none; background:#004e9b; color:#FFF;}
.menu-tab-heading-wrapper li a{padding:0px; margin:0px; font-weight:bold;font-family: "Open Sans"; font-size:14px; letter-spacing:1px;border:2px solid #004e9b; text-align:center;padding-top:13px; padding-bottom:13px; font-size:14px; text-transform:uppercase; color:#000; display:block; outline:focus:none;}
.tab-contents{margin:0px; padding:0px;}
#menu_tempelate{margin-top:18px; padding-bottom:20px;}
a:focus{outline:none;}
.tab-contents{margin:0px; padding:0px;}
.menu-page-content{font-family: 'Open Sans', sans-serif;color:#09273d;font-size:12px; line-height:14px;}
.menu-page-content p{padding-bottom:42px;}
#feat-54 img{width:100%;}
.mean-container a.meanmenu-reveal{margin-right:15px;}
.flex-direction-nav a{margin:-43px 0 0;}

/*News*/
.news_content{padding-left:40px; padding-right:12px;}
.news_content h1{color:#000; font-size:15px !important; margin:0px; padding:0px;  margin-bottom:20px;}
.news_content img{margin-bottom:25px; width:100%;}
.news_content h1 a{color:#000; font-size:15px !important; margin:0px; padding:0px; }
.news_content p a{color:#000; font-size:12px;}
.news_content p{color:#000; font-size:12px;}
#news{margin-top:38px; margin-bottom:20px;}

/*.seperator{margin-top:40px; margin-bottom:40px;}*/
.alignleft{float:left; padding-left:40px; letter-spacing:1px;}
.alignleft a:before{content:""; display:inline-block; background:url('../img/pre.png') no-repeat;height:16px; width:9px; position:relative; top:4px; right:3px;}
.alignright a:after{content:""; display:inline-block; background:url('../img/next.png') no-repeat;height:16px; width:9px; position:relative; top:4px; left:3px;}
.alignright{float:right; letter-spacing:1px; padding-right:12px;}
.alignleft a,.alignright a{color:#004e9b;}
.mean-container .mean-nav ul li{list-style:none;}
.mean-container .mean-nav ul li a{font-size:15px;font-weight:bold;}
.mean-container a.meanclose{background: #fff url('../img/close.jpg') no-repeat center !important; text-indent:-9999px !important;}
.mob_read_more a{font-style:italic;}

/*News Detail*/
.blog_post{padding-left:40px; padding-right:12px; color:#000;margin-top:38px; margin-bottom:20px;}
.blog_post p{color:#000;}
.blog_post h1{color:#000; font-size:15px; margin:0px; padding:0px;  margin-bottom:25px; margin-bottom:20px;}
.blog_post .featured-image{margin-bottom:25px;margin-top:20px; }

/*Gallery*/
.asg-image-caption1,.asg-image-caption-wrapper{background:#4b7665;}
#awesome-gallery-40-1 .asg-image-caption-wrapper{background:#4b7665 !important;}
.featured-image img{width:100%; height:auto;}

/*Contact */
.contactinfo{background:#fff; min-height:885px;}
.contact_detail{padding-top:50px; margin-left:20px; text-align:center;}
.contact_detail h2{margin:0px; padding:0px;font-family: 'Open Sans', sans-serif; font-weight:500px; font-size:19px; text-transform: uppercase; color:#09273d; letter-spacing:1px; border-bottom:1px solid #09273d; padding-bottom:20px;}
.contact_detail address{color:#09273d; font-size:12px; font-family: 'Open Sans', sans-serif; letter-spacing:2px; margin-top:25px;}
.contact_detail address span{font-weight:bold;}
.contact_phone{color:#09273d; font-size:12px; font-family: 'Open Sans', sans-serif; letter-spacing:2px; margin-top:25px; text-align:center;}
.contact_phone span{font-weight:bold;}
.email_contact{color:#09273d; font-size:12px; font-family: 'Open Sans', sans-serif; letter-spacing:2px; margin-top:25px; text-align:center;}
.email_contact span{font-weight:bold;}
.email_contact  a{color:#09273d;}
.map{ margin-top:28px; }
.hours_timeline{text-align:center;padding-top:50px; font-size: 12px;font-family: 'Open Sans', sans-serif; letter-spacing: 2px}
.hours_timeline  span{font-weight:bold; margin-bottom:25px;}
.hours_timeline h2{margin:0px; padding:0px;font-family: 'Open Sans', sans-serif; font-weight:500px;margin-bottom:25px; font-size:19px; text-transform: uppercase; color:#09273d; letter-spacing:1px; border-bottom:1px solid #09273d; padding-bottom:20px;}
.reservation h2{margin:0px; padding:0px;font-family: 'Open Sans', sans-serif; font-weight:500px;margin-bottom:25px; font-size:19px; text-transform: uppercase; color:#09273d; letter-spacing:1px; border-bottom:1px solid #09273d; padding-bottom:20px;}
.reservation{text-align:center; padding-top:50px;font-family: 'Open Sans', sans-serif;letter-spacing: 2px; font-size:12px;}
.reservation span{font-weight:bold;}
.contact_content pre{background:none; border:none; font-size:12px; margin:0px; padding:0px;color:#09273d;font-family: 'Open Sans', sans-serif;letter-spacing: 2px; line-height:20px;}
#mapp0_layout{border:none !important; width:100% !important;}
#mapp1_layout{border:none !important; width:93% !important;}
#menu_tempelate img{width:100%; height:auto;}
#menu_tempelate .tab-contents img{max-width:100%; height:auto; width:auto;}
.blog_post img{width:100%; height:auto;}
.news_content a{font-style:italic;}
.news_content h1 a{font-style:normal;}
.mean-container .mean-nav{overflow:hidden;}

.header_img_mob{width:60%; height:auto;}
#header_social{margin-top:50px;}
.tab-contents li .flexslider{margin-bottom:20px;}
/*404*/
/*.error404,*/.no-results,.not-found{text-align:center; padding:25px 0px;}
#awesome-gallery-40-1{margin-bottom:20px;}
.copyright{opacity:0.65; color:#fff;}
.copyright a{color:#203948;}
.booknow{margin-top:30px;margin-left:20px;}
.booknow{max-width:100%}
#infscr-loading{text-align:center; color:#bababa; text-transform:uppercase; font-family: 'arial'; font-style: normal; font-weight:bold;}

/*Added by GS
.about-template .flexslider .slides > li, #flexsliderinner.flexslider .slides > li{
    height: 1000px;
    background: #000;
}
.about-template .flexslider .slides > li{
    height:485px;
}
.about-template .flexslider .slides > li img, #flexsliderinner.flexslider .slides > li img{
    width: auto !important;
    max-height: 100%;
    max-width: 100%;
    margin:0 auto;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    position: relative;
    top: 50%;
}
.about-template .flexslider .slides > li> a, #flexsliderinner.flexslider .slides > li > a {
    position: relative;
    display: block;
    height: 100%;
}*/
.menu{ overflow:visible;}
.menu nav{ width:auto; }
.menu ul li:hover{ background:none; }
.menu ul .current-menu-item a, .menu ul li:not(:last-child):hover a, .menu ul .current-page-parent a{ color:#000; border-bottom:1px solid #000; background:none;}  
.menu ul .current-menu-item{ background:none; color:#000; }
.menu nav > ul  > li:last-child{ float:right; }
.menu nav  > ul  >  li:last-child a{  background: #004e9b; color: #FFF; font-weight:bold; }
.menu nav  > ul  > li:last-child a:hover{ background:#B7CEEC; }
.menu ul li:not(:last-child) a{ padding:0px; margin:6px; padding-bottom:3px;}
.center-content-box{ float:none; margin:0 auto; }
.menu nav > ul > li>ul.sub-menu{ display:none; }
.menu nav > ul > li:hover>ul.sub-menu{ display:block;}
.menu nav > ul > li>ul.sub-menu{ width:200px; position:absolute; top:100%; left:0; z-index:999;    background: #80b0b7; color: #fff; padding: 8px 0 3px;     border: 1px solid #b0cdd2; }
.menu nav ul.sub-menu li{ width:100%; display:block; float:none; text-align:left;} 
.menu nav ul li ul.sub-menu li a{ text-align:left; color:#fff;}
.menu nav ul li:hover ul.sub-menu li a{ color:#fff;  border-bottom:1px solid #a1c8ce; padding: 6px 0; margin: 0 6px;}
.menu nav ul li:hover ul.sub-menu li a:hover{ opacity:0.7;}
.menu nav ul li:hover ul.sub-menu li:last-child a{ border:none; }



/*Added end here*/




@media screen and (-webkit-min-device-pixel-ratio:0) { 
  .menu ul .last:after{right:0px;}
  }




/*@media (min-width:1417px) {
  .flexslider {width:1417px;margin:0 auto;}

  
}*/
@media (max-width:1416px) {
  .flexslider {width:100%;margin:0 auto; height:auto;}
 
/*Added by GS
#flexsliderinner.flexslider .slides > li{
    height: 700px;
    background: #000;
}
  */
}


@media only screen and (max-width:1200px){
.menu ul li:not(:last-child) a{ margin:6px 2px; }
}
@media only screen and (max-width:992px){
.menu ul li:not(:last-child) a{ margin:6px; }
}



@media (max-width:1023px){
  .menu nav{width:100% !important;} 
   .menu ul li a{padding:6px 8px; font-size:12px;}
   .copyright{font-size:13px;}
   body{padding-bottom:0px;}
   footer{height:auto;}
   .menu{margin-left:auto;}

/*Added by GS
#flexsliderinner.flexslider .slides > li{
    height: 500px;
}*/
}


@media (max-width:992px){
.menu{ clear:left;}
}
@media (min-width:768px) {
  .footer_social_icons{float:right; margin-right:2px;}

}

@media (max-width:767px){
  .menu_box{margin-bottom:15px;}
  .header_img{ top:-1px;  left:15px;margin-top:20px;}
  .acontent,.menu-page-content{padding-top:15px;}
  .logo img{height:auto;}
  footer{height:auto; padding-bottom:50px;}
  .mc4wp-form input[type="submit"]{margin-top:0px;}
  .footer_social_icons{margin-top:10px; margin-right:-5px;}
  body{padding-bottom:0px;}
  #feat-52{display:block !important; margin-top:20px;}
  #feat-52 img{width:100%;}
  .news_content{padding-left:0px; padding-right:0px;}
   #mapp0_layout{height:auto !important;}
   .map{margin-left:0px !important;}
   .contactinfo{padding-bottom:20px;}
   .footer_social_icons{float:right; margin-top:15px;}
   .blog_post{padding-left:0px !important;}
   .alignright{padding-right:0px;}
   .menu ul li a{font-size:12px; padding:6px 12px;}
   #footer .visible-xs{position:absolute; top:-57px; width:70%;}
   #header_social ul li{float:none;display:inline-block;}
   #header_social{text-align:center;margin-top:20px;float:none;}
   
   #footer{padding-bottom: 40px;}
  /* #feat-bar-menu{display:none;}*/
  .booknow{text-align:center;margin-left:0px;}

/*added
#flexsliderinner.flexslider .slides > li{
    height: 400px;
}
.about-template .flexslider .slides > li{
    height:400px;
}*/
.mean-container .mean-nav ul li li a {
    padding: 12px;
    width: 100%;
    margin: 0;
    border-bottom: none;
}
.mean-container .mean-nav ul li li:last-child a {
    background: none;
   
}
.mean-container .mean-nav ul li li:last-child:hover a {
     color: #000;
}
.mean-container .mean-nav ul li a.mean-expand{ padding:9px !important;     line-height: 30px;
    right: 10px;
    width: 36px; }
}

@media (max-width:480px){
  .contact_footer h3{font-size:14px;}
  #mc4wp_email{width:180px; float:left;}
  .mc4wp-form input[type="submit"]{padding:5px 8px; margin-top:0px;}
   .alignleft{padding-left:0px;}
   .copyright{margin-top:35px; margin-bottom:15px;}
   .news_content h1{line-height:21px;}
   .mob_read_more a{float:right;font-family: 'Arial'; color:#000; margin-bottom:5px;}
   .news_content img{margin-bottom:10px;}
   #footer .visible-xs{position:absolute; top:-77px; width:70%;}
   #footer{padding-bottom: 30px;}
   



}
@media (max-width:700px ){
  .nav_menu {display:none !important;}


}
@media (width:768px){
  .contact_content pre{letter-spacing:1px !important;}

}
@media (max-width:479px){
  #mc4wp_email{width:64% !important;}
  .mc4wp-form input[type="submit"]{padding:5px 23px !important;}
  .footer_social_icons{margin-right:10px;}
}
@media (width:360px){
  .newsletter .mc4wp-form input[type="submit"]{padding:5px 27px !important;}
  #footer .footer_social_icons{margin-right:2px;}

}
@media(max-width:330px){
  #mc4wp_email{width:62% !important;}
  .mc4wp-form input[type="submit"]{padding:5px 23px !important;}

}
@media (max-width:320px){
 .mc4wp-form  #mc4wp_email{width:61% !important;}
 .footer_social_icons{margin-right:3px;}

}

.home_content{padding-top: 30px; }

.wpcf7-form {
	width:100%;
	padding: 10px 20px; 
	margin-bottom:10px; 
}
 
.wpcf7-form input,
	 .wpcf7-form textarea{ 
	background:#fff; 
	border:1px solid #000; 
	width:100%;
    margin: 4px 0 8px 0;
    padding: 5px 7px;
    font-size: 14px;
    vertical-align: middle;
}
 
.wpcf7-form p { 
	margin-top:10px; 
	margin-bottom:10px; 
}
 
.wpcf7-form .wpcf7-submit { 
	border: none;
box-shadow: none;
padding: 5px 25px;
background: #004e9b;
border-radius: 0px;
color: #fff;
text-transform: uppercase;
font-family: 'Open Sans' ,'sans-serif';
font-size: 14px;
text-align: center;
letter-spacing: 2px;
width: 140px;
}

.acontent{list-style:none; }
.mapp-layout{margin:10px 21px !important;}
.entry-content ul {margin-bottom:15px;}
.mapp-layout{
  min-height: 630px;
}
@media (min-width: 768px){
.body_wrapper{
  min-height: 100%;
  position: relative;
}
footer{
  min-height: 222px;
  position: absolute;
  bottom:0;
  left:0;
  width: 100%;
}
.contentinfo, #menu_tempelate{
  padding-bottom: 285px;

}
}